@keyframes fadeIn {
    0% { opacity: 0; transform: translateY(-20px); }
    100% { opacity: 1; transform: translateY(0); }
}

/* Keyframe for paragraph fade-in (same as header) */
@keyframes fadeInTable {
    0% { opacity: 0; transform: translateX(-100px);}
    100% {opacity: 1;transform: translateX(0);}
}

/* Animation for initial fade-in and adding loads */
.animated-header-1 {
    animation: fadeIn 1.5s ease-in-out forwards;
    animation-iteration-count: 1;
    animation-play-state: running;
}

/* Animation for initial fade-in and adding loads */
.animated-header-1[class*="show-"] {
    animation: fadeIn 1.5s ease-in-out forwards;
    animation-iteration-count: 1;
    animation-play-state: running;
}

/* Animation for beam property section*/
.animated-header-2 {
    animation: fadeIn 1.5s ease-in-out forwards;
    animation-iteration-count: 1;
    animation-play-state: running;
}

/* Animation for the paragraph */
.animated-table {
    animation: fadeInTable 1.5s ease-in-out forwards;
    animation-iteration-count: 1;
    animation-play-state: running;
}

/* style for the modal popups */

.sb-modal-dialog {
    max-width: 600px;
}

.sb-modal-content {
    background-color: #5072a7;
    color: #000000;
    border: none;
    border-radius: 10px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.3);
}


